﻿/*$fal-top-bg: #fff;
$fal-main-bg: #eee;
$fal-header-bg: #fff;
$fal-header-border-left-width-lg: 5px;
$fal-header-padding: 0 1.5rem;
$fal-header-border-right-color: #d4d4d4;
$fal-header-border-bottom-color: #d4d4d4;
$fal-header-lg-size: 20px;
$fal-header-lg-weight: bold;
$fal-color-1: #47B6FE;
$fal-color-2: #3FA1E8;
$fal-border-color: #e9e9e9;
$fal-double-border-top-color: #d1d1d1;
$fal-double-border-bottom-color: #f1f1f1;
$fal-step-outer-bg-lg: none;
$fal-step-caption-color: #969696;
$fal-step-caption-weight-lg: bold;
$fal-step-bg: #e8e8e8;
$fal-step-separator-bg: #e0e0e0;
$fal-step-section-small-bg: #3B4049;
$fal-step-small-color-inactive: #7c7d7f;
$fal-step-large-color-inactive: #b7b7b7;
$fal-step-small-active-bg: #000;
$fal-input-border-color: #9c9c9c;
$fal-label-color: #565656;
$fal-button-text-color: #fff;
$fal-button-prev-color: #474c4f;*/
/* default styles (all screens) */
@media only screen {
  .gallery-wrapper img {
    width: 100%; }
  .search-panel h3 {
    font-size: 26px;
    color: #000; }
  .button, .button.tiny, .finance-info-applyl {
    color: #fff;
    background: #63c230;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    .button:hover, .button.tiny:hover, .finance-info-applyl:hover {
      background: #4e9926;
      color: #fff; }
  .finance-info-apply {
    color: #fff;
    background: #63c230;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    .finance-info-apply:hover {
      background: #4e9926;
      color: #fff; }
  .inner-wrap {
    background: url(../../Userfiles/Image/pattern.jpg) center top repeat; }
  .vehicles-wrapper, .single-vehicle-wrap, .book-drive-wrap, .trade-in-wrap, .finance-app-wrap, .testimonial-page-wrap, .product-page-wrap, .contact-page-wrap, .finance-mtf-wrap {
    background: none; }
  .fsp-company {
    background: #fff; }
  .fin-app-2015 .fal-title, .fin-app-2015 .form-section {
    background: none; }
  header {
    padding: 2rem 0; }
    header .logo {
      padding: 0 1rem;
      margin: 0;
      max-width: 400px;
      margin: auto; }
  .section1-wrapper {
    background: transparent; }
    .section1-wrapper h3.header {
      font-size: 26px;
      font-weight: bold;
      text-transform: uppercase;
      font-family: "Teko", sans-serif; }
    .section1-wrapper .swiper-slide-active .title {
      color: #222; }
  .home footer {
    border: none; }
  footer .copyright {
    clear: both;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    color: #323232;
    font-size: 12px;
    line-height: 18px;
    padding: 1.5rem 0;
    font-family: "Source Sans Pro", sans-serif; }
    footer .copyright span {
      font-size: 16px;
      vertical-align: sub;
      margin: 0 6px 0 4px; }
    footer .copyright i {
      display: block;
      height: 0;
      overflow: hidden; }
    footer .copyright a {
      color: #323232;
      font-size: 12px; }
      footer .copyright a:hover {
        color: #707070;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
  .slide-section {
    position: relative; }
    .slide-section .slide-inner, .slide-section .slide-inner > .row {
      height: 0; }
    .slide-section .slide-inner > .row > .columns {
      height: 0;
      margin-bottom: 469px; }
    .slide-section .slide-inner {
      z-index: 50;
      position: absolute;
      left: 0;
      right: 0;
      top: 32px;
      color: #fff; }
    .slide-section .slide-bg {
      z-index: 0;
      /*overflow: hidden;
            height: 340px;*/ }
      .slide-section .slide-bg .slide1 {
        /*background: url(../../Userfiles/Image/image-1.jpg) 50% 50% no-repeat;
                background-size: cover;
                height: 340px;*/ }
        .slide-section .slide-bg .slide1 img {
          border: 1px solid #1e4607; }
      .slide-section .slide-bg .slick-dots {
        display: none !important; }
  #pnl-section {
    padding-bottom: 1rem; }
    #pnl-section h1 {
      font-family: "Teko", sans-serif;
      color: #000;
      font-weight: bold;
      line-height: 1.2;
      text-align: center;
      text-transform: uppercase; }
    #pnl-section li {
      margin: 2rem 0;
      padding-left: 90px;
      position: relative; }
      #pnl-section li .img {
        position: absolute;
        left: 0;
        top: 0.5rem; }
      #pnl-section li h2 {
        font-family: "Teko", sans-serif;
        font-size: 22px;
        font-weight: 700;
        text-transform: uppercase;
        margin: 0 0 0.5rem;
        color: #000;
        line-height: 1;
        padding-top: 1rem; }
      #pnl-section li p {
        font-size: 16px;
        color: #000;
        line-height: 1.2;
        font-family: "Source Sans Pro", sans-serif;
        font-weight: 400; }
  #featured-section {
    padding: 4rem 0 7rem;
    background: url(../../Userfiles/Image/pattern_green.jpg) repeat; }
    #featured-section .clean-car-reebate-fee span {
      display: flex;
      justify-content: flex-start;
      align-items: center; }
    #featured-section .clean-car-reebate-fee .sp-hover-close {
      float: right; }
    #featured-section .vehicle-inner {
      position: relative; }
      #featured-section .vehicle-inner .clean-car-reebate-fee {
        display: block;
        text-align: left;
        margin-top: 0;
        position: static;
        color: #fff; }
        #featured-section .vehicle-inner .clean-car-reebate-fee img {
          width: auto; }
      #featured-section .vehicle-inner .clean-car-reebate-fee-details {
        max-width: none;
        margin-left: 0;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%; }
        #featured-section .vehicle-inner .clean-car-reebate-fee-details .disclaimer {
          display: block;
          display: flex;
          justify-content: center;
          align-items: center;
          flex-direction: column;
          height: 100%; }
        #featured-section .vehicle-inner .clean-car-reebate-fee-details a {
          text-align: right;
          width: 100%; }
    #featured-section ul.small-block-grid-1 {
      margin: 0 -2px; }
    #featured-section .color6 {
      color: #fff; }
    #featured-section .sp-footer {
      display: none;
      margin: 2rem 0 1.5rem;
      border-top: 1px solid #555555; }
      #featured-section .sp-footer .sp {
        padding: 0 0 0.375rem;
        font-family: "Source Sans Pro", sans-serif; }
      #featured-section .sp-footer table {
        margin-bottom: 0; }
      #featured-section .sp-footer td {
        font-size: 10px;
        color: #878787; }
    #featured-section .vehicle {
      padding: 0 0.5rem; }
    #featured-section .cell-photo {
      border: 1px solid #1e4608; }
    #featured-section .vehicle-info {
      padding: 0;
      margin: 0; }
      #featured-section .vehicle-info h6, #featured-section .vehicle-info .price-wrapper {
        display: block;
        overflow: hidden;
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        white-space: nowrap; }
      #featured-section .vehicle-info h6 {
        color: #fff;
        font-size: 18px;
        font-weight: bold;
        font-family: "Source Sans Pro", sans-serif;
        margin: 1rem 0 0; }
      #featured-section .vehicle-info .price-wrapper, #featured-section .vehicle-info .special {
        color: #ffcf03;
        font-weight: 400;
        font-size: 48px;
        font-family: "Teko", sans-serif;
        line-height: 1;
        padding-top: 4px; }
      #featured-section .vehicle-info .fuelsaver, #featured-section .vehicle-info .vehicle-specs, #featured-section .vehicle-info .retail, #featured-section .vehicle-info .pre {
        display: none; }
      #featured-section .vehicle-info .finance-custom {
        font-family: "Source Sans Pro", sans-serif;
        color: #fff;
        font-size: 15px; }
        #featured-section .vehicle-info .finance-custom span {
          font-size: 15px;
          font-weight: normal; }
    #featured-section .slick-dots {
      left: 1rem;
      right: 1rem;
      width: auto;
      bottom: -68px;
      padding: 0.5rem 0 0.75rem; }
      #featured-section .slick-dots li {
        width: auto; }
      #featured-section .slick-dots button {
        width: 10px;
        height: 10px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        border-radius: 50%;
        background: #cdcdcd; }
      #featured-section .slick-dots button:before {
        display: none; }
      #featured-section .slick-dots .slick-active button {
        background: #ebc701; }
  #about-section {
    padding-top: 3rem; }
    #about-section h2 {
      font-size: 40px;
      font-weight: 900;
      color: #000000;
      margin-bottom: 1rem;
      font-family: "Teko", sans-serif;
      text-transform: uppercase; }
      #about-section h2 .green {
        color: #63c12f; }
      #about-section h2 .yellow {
        color: #fece00; }
    #about-section p {
      color: #000;
      font-family: "Source Sans Pro", sans-serif; }
    #about-section h4 {
      font-size: 40px;
      font-weight: 900;
      color: #000000;
      margin-bottom: 1.25rem;
      font-family: "Teko", sans-serif; }
    #about-section .hours {
      padding: 1.5rem 0 3rem;
      max-width: 450px;
      margin: auto; }
      #about-section .hours p {
        font-size: 16px;
        margin-bottom: 0.5rem; }
    #about-section .hours-list {
      border-top: 3px solid #7d7d7d;
      background: #f2f2f2;
      padding-top: 0.5rem;
      padding-bottom: 1rem; }
    #about-section .hourday {
      font-size: 16px;
      line-height: 40px;
      background: #f2f2f2;
      border-bottom: 1px dashed #c9c9c9;
      color: #000;
      position: relative;
      padding-left: 1rem;
      font-family: "Source Sans Pro", sans-serif;
      font-weight: 600; }
      #about-section .hourday span {
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        left: 59%;
        display: block;
        text-align: right;
        padding-right: 1.25rem;
        font-family: "Source Sans Pro", sans-serif; }
    #about-section .hourday.active {
      background: #e5e5e5;
      font-family: "Source Sans Pro", sans-serif;
      color: #000; }
      #about-section .hourday.active span {
        background: #e5e5e5;
        font-family: "Source Sans Pro", sans-serif;
        color: #000; }
    #about-section .hourday:last-child {
      border-bottom: none; }
  #map-section {
    padding-bottom: 0; }
    #map-section .google-map {
      display: block;
      height: 280px;
      background: rgba(0, 0, 0, 0.2); } }

@media only screen and (min-width: 470px) {
  footer .copyright {
    padding: 0;
    line-height: 60px; }
    footer .copyright i {
      display: inline; } }

/* min-width 641px, 40.063em medium screens */
@media only screen and (min-width: 40.063em) {
  .md-links {
    width: 100%;
    background: #63c230;
    line-height: 68px;
    margin-top: 0;
    position: relative; }
    .md-links:after {
      position: absolute;
      content: '';
      left: 0;
      right: 0;
      bottom: -5px;
      height: 5px;
      background: #ffcf01;
      background-image: -owg(linear-gradient(-90deg, #ffcf01 0, #fed001 50%, #ffcf01 100%));
      background-image: -webkit(linear-gradient(-90deg, #ffcf01 0, #fed001 50%, #ffcf01 100%));
      background-image: -moz(linear-gradient(-90deg, #ffcf01 0, #fed001 50%, #ffcf01 100%));
      background-image: -o(linear-gradient(-90deg, #ffcf01 0, #fed001 50%, #ffcf01 100%));
      background-image: linear-gradient(-90deg, #ffcf01 0, #fed001 50%, #ffcf01 100%); }
    .md-links a.find, .md-links a.menu {
      float: left;
      color: #fff;
      font-weight: 600;
      font-size: 26px;
      font-family: "Teko", sans-serif;
      letter-spacing: 1.6px;
      text-transform: uppercase;
      text-shadow: -2px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; }
      .md-links a.find i, .md-links a.menu i {
        color: #fff;
        margin-right: 0.5rem;
        font-size: 16px; }
    .md-links .ph {
      position: absolute;
      right: 1rem;
      top: 0;
      color: #fff;
      font-family: "Teko", sans-serif;
      font-weight: 900;
      font-size: 26px;
      text-shadow: -2px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; }
      .md-links .ph a {
        color: #fff;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        .md-links .ph a:hover {
          color: #faf102; }
    .md-links a.find {
      margin-left: 1rem; }
      .md-links a.find i {
        font-size: 18px;
        vertical-align: baseline;
        margin-right: 0; }
  nav.navigation {
    height: auto;
    max-width: none;
    margin: 0;
    z-index: 1500; }
    nav.navigation .home i {
      display: none; }
    nav.navigation li.md-close {
      position: absolute;
      right: 26px;
      top: 1rem;
      border-top: none !important;
      background: none; }
      nav.navigation li.md-close i {
        font-size: 28px;
        font-weight: normal;
        color: #fff; }
    nav.navigation ul {
      background: url(../../Userfiles/Image/pattern.jpg) repeat;
      position: absolute;
      z-index: 1500;
      margin: 0;
      top: 0;
      left: 0;
      width: 100%;
      text-align: left; }
      nav.navigation ul:before {
        position: absolute;
        left: 10%;
        top: 290px;
        width: 300px;
        height: 103px;
        background: url(../../Userfiles/Image/logo-sm.png) no-repeat;
        background-size: 300px 103px;
        content: ''; }
      nav.navigation ul li:hover a, nav.navigation ul li.active a {
        color: #faf102; }
      nav.navigation ul li.bottom {
        padding-bottom: 12rem; }
      nav.navigation ul li:first-child {
        padding-top: 12rem; }
      nav.navigation ul li {
        display: list-item;
        line-height: 42px;
        padding: 0 0 0 5%;
        margin: 0 0 0 60%;
        background: #63c230; }
        nav.navigation ul li a {
          display: inline-block;
          width: 100%;
          height: 100%;
          margin: 0;
          text-transform: uppercase;
          font-family: "Teko", sans-serif;
          font-size: 26px;
          padding: 0 0 0 1.75rem;
          color: #fff;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s;
          text-shadow: -2px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; }
          nav.navigation ul li a:hover, nav.navigation ul li a.active {
            color: #faf102;
            opacity: 1;
            background: none;
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            -ms-border-radius: 0;
            -o-border-radius: 0;
            border-radius: 0; }
        nav.navigation ul li i {
          vertical-align: middle;
          font-size: 12px; }
      nav.navigation ul li.addr {
        display: none; }
      nav.navigation ul li.has-submenu {
        position: relative; }
        nav.navigation ul li.has-submenu ul {
          height: 0;
          overflow: hidden;
          -webkit-transition: linear, 0.3s;
          -moz-transition: linear, 0.3s;
          -o-transition: linear, 0.3s;
          transition: linear, 0.3s;
          position: relative;
          top: -6px; }
          nav.navigation ul li.has-submenu ul:before {
            display: none; }
          nav.navigation ul li.has-submenu ul li {
            margin: 0;
            padding: 0;
            line-height: 42px; }
            nav.navigation ul li.has-submenu ul li a {
              color: #fff;
              font-size: 22px; }
              nav.navigation ul li.has-submenu ul li a:hover {
                color: #faf102; }
          nav.navigation ul li.has-submenu ul li:first-child {
            padding-top: 0; }
      nav.navigation ul li.has-submenu:hover ul {
        height: 80px; }
  .master.main-search {
    left: 0;
    top: 0;
    padding-top: 3rem;
    position: absolute;
    z-index: 1500;
    width: 100%;
    background: rgba(240, 240, 240, 0.95); }
    .master.main-search .close-x {
      position: absolute;
      top: -2rem;
      right: 26px;
      font-size: 28px;
      color: #bababa; }
    .master.main-search .close-arrow {
      text-align: center;
      font-size: 10px;
      color: #bababa;
      padding-bottom: 1rem; }
  select {
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: ''; }
  .main-search .search-panel {
    border: none;
    background: none;
    z-index: 1000;
    padding: 24px 26px;
    margin: 0 -15px; }
    .main-search .search-panel .advanced-search div.row > div > div.row > div:nth-child(2) {
      padding-left: 2px; }
    .main-search .search-panel label {
      display: none; }
    .main-search .search-panel .advanced-search {
      border: none;
      margin: 0;
      padding: 0; }
    .main-search .search-panel .vehicle-keyword-search {
      height: auto; }
    .main-search .search-panel i {
      display: block; }
    .main-search .search-panel i:after {
      display: block;
      position: absolute;
      top: 0;
      right: 8px;
      padding-right: 6px;
      content: '\25BC';
      color: #bbb;
      background: #fff;
      font-size: 0.7rem;
      line-height: 33px;
      pointer-events: none; }
    .main-search .search-panel i.col2:after {
      right: 4px; }
    .main-search .search-panel h3 {
      display: none; }
    .main-search .search-panel input, .main-search .search-panel input:focus, .main-search .search-panel select, .main-search .search-panel .advanced-search .make select {
      border: none;
      border-bottom: 1px solid #A9AAAC;
      padding-left: 8px;
      color: #000;
      background: #fff;
      height: 34px;
      font-size: 12px;
      font-family: "Source Sans Pro", sans-serif;
      margin-bottom: 4px;
      -webkit-box-shadow: 0 1px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0 1px rgba(0, 0, 0, 0.1);
      box-shadow: 0 1px rgba(0, 0, 0, 0.1); }
    .main-search .search-panel input {
      padding-left: 12px; }
    .main-search .search-panel .search-btns {
      margin-top: 0.3em; }
    .main-search .search-panel .btn-search {
      margin-top: 0.75rem;
      width: 100%;
      float: left;
      background: #63c230;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      border-radius: 3px;
      font-family: "Source Sans Pro", sans-serif;
      text-align: center;
      text-transform: uppercase;
      font-size: 14px;
      font-weight: 600;
      letter-spacing: 1.6px;
      height: 47px;
      line-height: 47px;
      overflow: hidden;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
      .main-search .search-panel .btn-search a {
        color: #fff;
        width: 100%;
        height: 100%;
        display: inline-block;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
      .main-search .search-panel .btn-search:hover {
        background: #120201; }
        .main-search .search-panel .btn-search:hover a {
          color: #fff; }
    .main-search .search-panel .btn-reset {
      margin-top: 1px;
      width: 100%;
      float: left;
      background: none;
      overflow: hidden;
      -moz-border-radius-topright: 2px;
      -webkit-border-top-right-radius: 2px;
      border-top-right-radius: 2px;
      -moz-border-radius-bottomright: 2px;
      -webkit-border-bottom-right-radius: 2px;
      border-bottom-right-radius: 2px; }
      .main-search .search-panel .btn-reset button {
        position: relative;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s;
        -moz-border-radius-bottomright: 2px;
        -webkit-border-bottom-right-radius: 2px;
        border-bottom-right-radius: 2px;
        text-align: left;
        font-size: 14px;
        font-weight: normal;
        width: 100%;
        height: 32px;
        line-height: 32px;
        font-family: "Source Sans Pro", sans-serif;
        color: #737373;
        padding: 0 0 0 1.5rem;
        margin: 0;
        background: none; }
        .main-search .search-panel .btn-reset button:before {
          left: 4px;
          top: 0;
          content: '\2715';
          line-height: 32px;
          color: #737373;
          position: absolute; }
  header {
    padding-bottom: 0; }
    header .logo {
      max-width: none;
      padding: 0; }
    header .info {
      text-align: left;
      color: #000;
      font-family: "Source Sans Pro", sans-serif;
      font-weight: bold;
      font-size: 22px;
      line-height: 70px; }
      header .info img {
        padding-right: 0.25rem; }
      header .info .small-6:nth-child(2) {
        text-align: right; }
  #featured-section {
    padding-bottom: 5rem; }
    #featured-section .vehicle:nth-child(3) {
      display: none; } }

/* min-width 1024px, large screens */
@media only screen and (min-width: 64em) {
  .inner-wrap {
    position: relative; }
  header {
    padding: 1.5rem 0 0;
    position: relative;
    z-index: 1; }
    header .logo {
      padding: 0;
      margin: 0;
      float: left;
      max-width: none; }
  nav.navigation {
    width: 100%;
    height: 68px;
    background: #63c230;
    margin: 0 auto 0;
    position: relative; }
    nav.navigation:after {
      position: absolute;
      content: '';
      left: 0;
      right: 0;
      bottom: -5px;
      height: 5px;
      background: #ffcf01;
      background-image: -owg(linear-gradient(-90deg, #ffcf01 0, #fed001 50%, #ffcf01 100%));
      background-image: -webkit(linear-gradient(-90deg, #ffcf01 0, #fed001 50%, #ffcf01 100%));
      background-image: -moz(linear-gradient(-90deg, #ffcf01 0, #fed001 50%, #ffcf01 100%));
      background-image: -o(linear-gradient(-90deg, #ffcf01 0, #fed001 50%, #ffcf01 100%));
      background-image: linear-gradient(-90deg, #ffcf01 0, #fed001 50%, #ffcf01 100%); }
    nav.navigation > ul:before {
      display: none; }
    nav.navigation ul {
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      -o-border-radius: 0;
      border-radius: 0;
      background: none;
      border: none;
      max-width: 970px;
      margin: 0 auto;
      width: 100%;
      position: relative;
      top: 0;
      height: 104px; }
      nav.navigation ul li:not(:first-child) {
        border-top: none; }
      nav.navigation ul li:first-child {
        padding-top: 0;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0; }
      nav.navigation ul li.bottom {
        padding-bottom: 0; }
      nav.navigation ul li {
        float: left;
        background: none;
        border: none;
        line-height: 68px;
        height: 86px;
        margin: 0;
        padding: 0; }
        nav.navigation ul li a {
          color: #fff;
          font-family: "Teko", sans-serif;
          font-size: 32px;
          font-weight: 600;
          padding: 0 0.875rem;
          letter-spacing: -0.2px;
          text-transform: uppercase;
          -webkit-border-radius: 0;
          -moz-border-radius: 0;
          -ms-border-radius: 0;
          -o-border-radius: 0;
          border-radius: 0;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s;
          text-shadow: -2px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; }
        nav.navigation ul li a.active, nav.navigation ul li a:hover {
          opacity: 1;
          color: #faf102; }
      nav.navigation ul li.has-submenu ul {
        -moz-border-radius-topleft: 0;
        -webkit-border-top-left-radius: 0;
        border-top-left-radius: 0;
        -moz-border-radius-topright: 0;
        -webkit-border-top-right-radius: 0;
        border-top-right-radius: 0;
        height: auto;
        padding-top: 0.5rem;
        padding-left: 0;
        width: 220px;
        display: none;
        position: absolute;
        left: 0;
        top: 68px;
        background: #63c230;
        text-align: left;
        border-bottom: 5px solid #ffcf01; }
        nav.navigation ul li.has-submenu ul li {
          float: none;
          width: 220px;
          padding-left: 1rem;
          line-height: 38px;
          height: 38px;
          padding: 0;
          background: none;
          border-top: none !important; }
          nav.navigation ul li.has-submenu ul li a {
            color: #fff;
            padding: 0 0 0 1rem;
            display: block;
            border: none !important;
            font-size: 18px;
            line-height: 28px; }
          nav.navigation ul li.has-submenu ul li a:hover {
            color: #faf102; }
      nav.navigation ul li.has-submenu:hover ul {
        display: table; }
      nav.navigation ul li.ph {
        float: right;
        color: #fff;
        font-family: "Teko", sans-serif;
        font-size: 32px;
        font-weight: 600;
        padding: 0 0.875rem;
        letter-spacing: -0.2px;
        text-transform: uppercase;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s;
        text-shadow: -2px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; }
  #pnl-section {
    padding: 2rem 0; }
    #pnl-section h1 {
      font-size: 32px;
      margin-bottom: 2.5rem; }
    #pnl-section ul {
      display: table;
      width: 100%;
      padding: 1rem 0 0; }
    #pnl-section li {
      width: 33.3%;
      float: left;
      padding-right: 1rem;
      margin: 0; }
      #pnl-section li h2 {
        font-size: 22px;
        line-height: 1.4; }
      #pnl-section li p {
        font-size: 14px;
        line-height: 1.4; }
  #featured-section {
    position: relative;
    padding-top: 3.5rem;
    padding-bottom: 3.5rem; }
    #featured-section .vehicle:nth-child(3) {
      display: block; }
    #featured-section .cell-photo {
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
      #featured-section .cell-photo a {
        display: block;
        position: relative; }
        #featured-section .cell-photo a:before {
          content: '';
          background: rgba(33, 85, 6, 0.4);
          position: absolute;
          left: 0;
          top: 0;
          right: 0;
          bottom: 0;
          opacity: 0;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
        #featured-section .cell-photo a:after {
          content: "\e620";
          font-family: "icomoon";
          font-size: 45px;
          color: #ffcf01;
          text-align: center;
          position: absolute;
          top: 50%;
          margin-top: -25px;
          width: 100%;
          opacity: 0;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
        #featured-section .cell-photo a:hover:before, #featured-section .cell-photo a:hover:after {
          opacity: 1; }
      #featured-section .cell-photo:hover {
        border: 1px solid #5ccc1f; }
  #about-section {
    position: relative;
    padding-top: 3rem;
    padding-bottom: 3.5rem; }
    #about-section img {
      padding-top: 3rem; }
    #about-section .hours {
      padding-top: 0; }
  footer {
    padding-bottom: 0.5rem;
    position: relative; }
    footer .partners {
      position: absolute;
      bottom: 30px;
      left: 0; }
  footer .copyright {
    text-align: right;
    padding: 1rem 0 1.5rem; }
  .body-container {
    position: relative;
    z-index: 1; } }

/* min-width 1441px, xlarge screens */
/* min-width 1921px, xxlarge screens */
